Bug 44699 - UI There can be Textformatvorlage string in style bar
Summary: UI There can be Textformatvorlage string in style bar
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.0 Beta2
Hardware: Other All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-11 12:57 UTC by Urmas
Modified: 2015-07-18 17:27 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Urmas 2012-01-11 12:57:54 UTC
Sometimes when navigating text the style combo on the formatting toolbar displays 'Textformatvorlage' string, although such style is not present in document. 
That name should be a) fixed, and b) localized.
Comment 1 sasha.libreoffice 2012-05-07 09:01:26 UTC
Thanks for bugreport
Please, attach document where this style name appears
Comment 2 sasha.libreoffice 2012-12-07 11:01:38 UTC
in 3.6 is still reproducible?
Comment 3 stemdd 2013-05-03 21:40:16 UTC
Yes, in 3.6.2.2 if I delete some applied style, the name of that section style "is" Textformatvorlage.

At first I thought it is some default style, but after a check and some remniscence of German (see Deutsch) language, I realized it is a bug.
Comment 4 sasha.libreoffice 2013-05-04 06:59:46 UTC
Thanks for additional testing.
Sorry, but "version" is first version of LO where bug appeared.
If bug not reproducible in current version, we just closing bug.
Changing version back to 3.5.0 Beta2.
Comment 5 Andras Timar 2014-11-24 07:23:14 UTC
 6055c6670ff592923c3526515cb53eca2244d7a7 translated the string to English ("Paragraph style"). It is internal name, not for localization. Do you still see it in the UI?
Comment 6 QA Administrators 2015-06-08 14:29:16 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!

This NEEDINFO Message was generated on: 2015-06-08

Warm Regards,
QA Team
Comment 7 QA Administrators 2015-07-18 17:27:49 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-07-18